<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:gradientRadius="500"
        android:endColor="#00415355"
        android:startColor="#415355"
        android:type="radial" />
</shape>